import { presetEditorProvider } from './editor';
import { presetFormDetailProvider } from './form-detail';

export * from './editor';
export * from './form-detail';

/**
 * 注册所有预置的适配器
 *
 * @author lxm
 * @date 2022-10-17 18:10:30
 * @export
 */
export function presetAllProviders(): void {
  presetEditorProvider();
  presetFormDetailProvider();
}
